/* common  */

header {
  width: 100%;
  height: 60px;
  /* background: #156BBC; */
}

@media (min-width: 1024px) {
  header {
    width: 100%;
    height: 40px;
  }
}

/* program-list */

.main-width {
  max-width: 1280px;
  margin: 0 auto;
}

.contentwidth {
  max-width: 1280px;
  margin: 0 auto;
}

@media only screen and (max-width: 1280px) {
  .main-width {
    width: auto;
    margin: 0 16px;
  }
}

/* @media only screen and (max-width: 1000px) {
  .contentwidth {
    width: auto;
    margin: 0 10px;
  }
} */

.mb-230px {
  margin-bottom: 230px;
}

.margin-auto {
  margin-right: auto;
  margin-left: auto;
}

.program-control > li.holder .program-list-wrap {
  display: block;
}

.program-control > li.choosed p > span {
  color: #00B259;
}

.program-list-wrap {
  display: none;
}

.program-type .icon-shouqi {
  color: #00B259;
}

.program-list-wrap > li > a {
  /* display: flex; */
  /* justify-content: space-between;
  align-items: center; */
  /* padding: 30px 20px 30px 30px; */
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  cursor: pointer;
}

.program-list-wrap > li p{
  color: rgba(0, 0, 0, 0.8500);
  background-image: linear-gradient(#00B259,#00B259);
  background-position: 0 100%;
  background-repeat: no-repeat;
  background-size: 0 1px;
  transition: background-size .3s;
}

.tags {
  display: flex;
}

.tags > li {
  color: rgba(0, 0, 0, 0.8500);
  padding: 4px 12px;
  border: 1px solid rgba(217, 217, 217, 1);
  margin-right: 12px;
  transition: all .3s;
}

/* .program-list-wrap > li:hover .tags li {
  color: rgba(255, 255, 255, 1);
  background-color: rgba(247, 135, 207, 1);
  border: 1px solid rgba(247, 135, 207, 1);
} */

.padding-pc-app {
  padding-top:8px;
  padding-bottom: 40px;
}

.change_pt {
  padding: 40px;
}

.program-list-title {
  font-size: 22px;
}

@media (max-width:1024px) {
  .padding-pc-app {
    padding: 0.625rem 0;
  }
  .search-margin-app {
    margin: 0;
    margin-top: 10px;
  }
}